<div class="container">
    <div class="row no-gutters margin-top">
        <div class="col-12">
            <div class="main-image position-relative">
                <img src="{{program.getBackgroundImageName()}}" width="100%">
               <div class="parent w-100 h-100 position-absolute">
                   <div class="d-flex justify-content-lg-between justify-content-end">
                       <div class="left position-relative">
                           <div class="image-left d-none d-lg-block position-relative ml-4">
                               <img src="{{other_episodes[0].getLargePicturePath()}}" width="100%" height="100%">
                               <div class="header-rgba position-absolute">
                                   <div class="row">
                                       <div class="col-6 text-left">
                                           <span class="pt-2 text-white eye d-lg-block d-none pl-2"><i class="fa fa-eye"></i> {{program.getViewCount()}}</span>
                                       </div>
                                       <div class="col-6 text-right">
                                           <span class="pt-2 text-white time d-lg-block d-none pr-2"><i class="fa fa-clock-o"> {{other_episodes[0].getDurationMins()}}</i></span>
                                       </div>
                                   </div>
                               </div>
                           </div>
                           <div class="play btn-tw-red text-white font-weight-bold pl-4 pr-3 d-lg-flex justify-content-between d-none">
                               <span> تماشای {{other_episodes[0].getTitle()}}</span>
                               <i class="fa fa-play-circle pt-3"></i>
                           </div>
                       </div>
                       <div class="right d-flex align-items-end position-relative">
                           <div>
                               <p class="text-white text-right pt-lg-5 mr-5">سریال تلویزیونی</p>
                               <p class="text-tw-red text-right font-weight-bold direction-rtl pt-2 mr-5 text-truncate d-flex"><span>{{program.getTitle()}}</span><span class="d-sm-block d-none">({{program.getTitleEnglish()}})</span></p>
                           </div>
                           <div class="image-right mr-4 mt-4">
                               <img src="{{program.getBackgroundImageName()}}">
                           </div>
                       </div>
                   </div>
                   <div class="header position-absolute"></div>
               </div>
            </div>
        </div>
    </div>
    <div class="row no-gutters bg-tw-dark4 direction-rtl pt-5 radius">
        <div class="col-xl-3 col-lg-4 col-md-5">
            <div class="row no-gutters pr-md-4 pr-sm-2 pr-1">
                <div class="col-12 col-sm-6 col-md-12">
                    <div class="detaile  bg-tw-dark3 d-flex justify-content-between p-4 mb-2 mr-sm-0" *ngIf="program.getProgramGenres()[0].getName()">
                        <span class="text-white">ژانر</span>
                        <span class="text-tw-blue">{{program.getProgramGenres()[0].getName()}}</span>
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-md-12">
                    <div class="detaile  bg-tw-dark3 d-flex justify-content-between p-4 mb-2 mb-2 mr-sm-0" *ngIf="program.getProgramTypes()[0].getTitle()">
                        <span class="text-white">دسته بندی</span>
                        <span class="text-tw-blue">{{program.getProgramTypes()[0].getTitle()}}</span>
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-md-12">
                    <div class="detaile  bg-tw-dark3 d-flex justify-content-between p-4 mb-2 mb-2 mr-sm-0" *ngIf="program.getProducerCountry().getName()">
                        <span class="text-white">کشور سازنده</span>
                        <span class="text-tw-blue">{{program.getProducerCountry().getName()}}</span>
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-md-12">
                    <div class="detaile  bg-tw-dark3 d-flex justify-content-between p-4 mb-2 mb-2 mr-sm-0">
                        <span class="text-white">زبان</span>
                        <span class="text-tw-blue">فارسی</span>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-7 d-lg-none d-md-block d-none">
            <div class="player">
                <div class="image-series position-relative mr-5" [style.backgroundImage]="'url('+ other_episodes[0].getLargePicturePath() +')'">
                    <div class="header-rgba position-absolute">
                        <div class="row">
                            <div class="col-6 text-right pt-2">
                                <span class="text-white time pr-3"><i class="fa fa-clock-o"> {{other_episodes[0].getDurationMins()}}</i></span>
                            </div>
                            <div class="col-6 text-left pt-2">
                                <span class="text-white eye pl-3"><i class="fa fa-eye"></i> {{program.getViewCount()}}</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="play-mobile bg-danger text-white font-weight-bold d-flex justify-content-between pl-3 pr-3">
                    <i class="fa fa-play-circle ml-3 pt-3"></i>
                    <span class="ml-6"> تماشای {{other_episodes[0].getTitle()}}</span>
                </div>
            </div>
        </div>
        <div class="col-xl-9 col-lg-8">
            <div class="summary ml-2 mr-3 mr-xl-6 mr-xxl-0" *ngIf="program.getSummaryFa()">
                <div class="title text-white text-right pt-4 pb-3 pr-md-3 pr-0 pr-lg-0">خلاصه برنامه</div>
                <div class="text text-white text-right pb-4 pr-md-3 pr-0 pr-lg-0 pl-1 direction-rtl">{{program.getSummaryFa()}}</div>
            </div>
            <div class="col-12 d-flex justify-content-start p-0">
                <div class="box pr-2 pl-2 text-white bg-tw-dark3 mt-3 mb-3 pt-2 pb-2 mr-md-5 mr-3 ml-lg-0 mr-xxl-0 mr-xl-6 mr-lg-3">{{program.getTags()}}</div>
            </div>
        </div>
    </div>
</div>
